<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <identifier value="org.openoffice.nl.hunspell.dictionaries" />
    <platform value="all" />
    <version value="2.0.0" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.2" d:name="OpenOffice.org 3.2" />
    </dependencies>
    <display-name>
        <name lang="en-US">Dutch spelling dictionary, and hyphenation rules</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الهولندية وقواعد الواصلة</name>
        <name lang="bg">Нидерландски речници за правопис и сричкопренасяне</name>
        <name lang="ca">Neerlandès: corrector ortogràfic i partició de mots</name>
        <name lang="cs">Slovník kontroly pravopisu a dělení slov pro nizozemštinu</name>
        <name lang="de">Niederländisches Wörterbuch für Rechtschreibprüfung und Silbentrennung</name>
        <name lang="el">Ολλανδικό ορθογραφικό λεξικό και συλλαβισμός</name>
        <name lang="es">Neerlandés: corrector ortográfico y reglas de silabación</name>
        <name lang="fa">فرهنگ لغت، و قواعد خط‌فاصله‌گذاری زبان هلندی</name>
        <name lang="fi">Hollannin oikolukusanasto ja tavutussäännöt</name>
        <name lang="fr">Dictionnaire orthographique et règles de coupure des mots néerlandais</name>
        <name lang="hr">Pravopisni rječnik i rastavljanje riječi nizozemskog jezika</name>
        <name lang="hu">Holland helyesírási szótár és elválasztási szabályok</name>
        <name lang="it">Dizionario ortografico olandese e regole di sillabazione</name>
        <name lang="ja">オランダ語スペル辞書とハイフネーション規則</name>
        <name lang="kk">Голланд емле сөздігі және тасымалдау ережелері</name>
        <name lang="ko">네덜란드어 맞춤법 사전 및 하이픈 규칙</name>
        <name lang="lt">Olandų kalbos rašybos tikrinimo ir žodžių kėlybos žodynai</name>
        <name lang="lv">Holandiešu pareizrakstības vārdnīca un zilbjdales kārtulas</name>
        <name lang="nl">Nederlands spellingswoordenboek en woordafbrekingsregels</name>
        <name lang="pl">Holenderski słownik ortograficzny i reguły dzielenia wyrazów</name>
        <name lang="pt-BR">Dicionário ortográfico e regras de hifenização em holandês</name>
        <name lang="ro">Dicționar ortografic și reguli de despărțire în silabe pentru olandeză</name>
        <name lang="ru">Голландский орфографический словарь и правила переноса</name>
        <name lang="sl">Nizozemski jezik – slovar za preverjanje črkovanja in vzorci za deljenje besed</name>
        <name lang="sv">Stavningsordlista och avstavningsregler för nederländska</name>
        <name lang="uk">Голландський орфографічний словник та правила переносу</name>
    </display-name>
    <icon>
        <default xlink:href="OpenTaal.png" />
    </icon>
    <publisher>
        <name xlink:href="http://www.opentaal.org" lang="nl">OpenTaal</name>
        <name xlink:href="http://www.opentaal.org/english" lang="en-US">OpenTaal</name>
    </publisher>
</description>
